/* Preview server accept dialog */
"Allow" = "允许";

/* Preview server accept dialog */
"Allow iOS device to preview" = "允许 iOS 设备预览";

/* Preview server accept dialog */
"Decline" = "拒绝";

/* title of tab in prefereneces */
"Sharing" = "共享";

